org.eclipse.microprofile.graphql.tck.apps.superhero.db

## Class UnknownTeamException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.eclipse.microprofile.graphql.tck.apps.superhero.db.UnknownTeamException

All Implemented Interfaces:
  Serializable

    public class UnknownTeamException
    extends Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`UnknownTeamException(String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### UnknownTeamException

    public UnknownTeamException(String message)